.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c545.component_ContentDisplay_Content {
 } #c687.component_ContentDisplay_Content {
 } #c688.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
background: #EE2025;
 } div#c899.component_ContentDisplay_Content {padding: 0;}#c899 { border: 3px solid grey }#c899 .plain_content img {width: 100%;}#c899 h1 {margin: 0;} #c1055.component_ContentDisplay_Content {
 } #c1057.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1057.component_ContentDisplay_Content {padding: 0;}#c1057 { border: 3px solid grey }#c1057 .plain_content img {width: 100%;}#c1057 h1 {margin: 0;} #c1059.component_ContentDisplay_Content {
background: #EE2025;
 } #c1061.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1061.component_ContentDisplay_Content {padding: 0;}#c1061 { border: 3px solid grey }#c1061 .plain_content img {width: 100%;}#c1061 h1 {margin: 0;} #c1062.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1062.component_ContentDisplay_Content {padding: 0;}#c1062 { border: 3px solid grey }#c1062 .plain_content img {width: 100%;}#c1062 h1 {margin: 0;} #c1065.component_ContentDisplay_Content {
 } #c1067.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1067.component_ContentDisplay_Content {padding: 0;}#c1067 { border: 3px solid grey }#c1067 .plain_content img {width: 100%;}#c1067 h1 {margin: 0;} #c1068.component_ContentDisplay_Content {
background: #EE2025;
 } div#c1068.component_ContentDisplay_Content {padding: 0;}#c1068 { border: 3px solid grey }#c1068 .plain_content img {width: 100%;}#c1068 h1 {margin: 0;} #c2049.component_ContentDisplay_Content {
 } #c2050.component_ContentDisplay_Content {
background: #EE2025;
 } #c2051.component_ContentDisplay_Content {
background: #EE2025;
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1054.component_Layout_Table {
 } #c1060.component_Layout_Table {
 } #c1066.component_Layout_Table {
 } 
